.kopje {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12pt;
	font-weight: bold;
	color: #666666;
	margin: 10px;
	font-style: italic;
}
.tussenkopje {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 7pt;
	font-style: italic;
	font-weight: bold;
	color: #666666;
	margin: 10px;
}
.rondeHoeken{
	/* Do rounding (native in Safari, Firefox and Chrome) */
	-webkit-border-radius: 22px;
	-moz-border-radius: 22px;
}
#midden {
	text-align: left;
	margin: auto;
	position: relative;
	height: auto;
	width: 910px;
}
#koplaag {
	border: 1px solid #666666;
	vertical-align: baseline;
	line-height: 47px;
	background-image: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14pt;
	font-weight: bold;
	color: #666666;
	font-style: italic;
	background-color: #FFF8F2;
	background-position: left top;
	height: 47px;
	width: 470px;
	left: 5px;
	top: 10px;
	position: absolute;
	z-index: 1;
}
#fotoslaag {
	border: 1px solid #666666;
	background-image: none;
	background-color: #F7FFF2;
	position: absolute;
	left: 19px;
	top: 58px;
	height: auto;
	width: 465px;
	z-index: 2;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #666666;
	font-weight: normal;
	padding-bottom: 15px;
}
#linkslaag {
	border: 1px solid #666666;
	background-image: none;
	background-color: #F7F2FF;
	height: auto;
	width: 440px;
	position: absolute;
	left: 471px;
	top: 30px;
	z-index: 3;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-weight: normal;
	color: #666666;
	padding-bottom: 15px;
}
#colofon {
	height: 29px;
	width: 414px;
	position: absolute;
	left: 502px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 6pt;
	color: #999999;
	text-align: center;
	top: 480px;
}
